%% start of file `template.tex'.
%% Copyright 2006-2010 Xavier Danaux (xdanaux@gmail.com).
%
% This work may be distributed and/or modified under the
% conditions of the LaTeX Project Public License version 1.3c,
% available at http://www.latex-project.org/lppl/.

%----------------------------------------------------------------------------------
%            Settings
%----------------------------------------------------------------------------------
\documentclass[11pt,letterpaper]{moderncv}
%\documentclass[11pt,a4paper]{moderncv}

% moderncv themes
%\definecolor{pink}{RGB}{212, 135, 199}
\definecolor{pink}{RGB}{209, 113, 193}
\colorlet{color1}{pink}
%\moderncvtheme[blue]{classic}                 % optional argument are 'blue' (default), 'orange', 'red', 'green', 'grey' and 'roman' (for roman fonts, instead of sans serif fonts)
%\moderncvtheme[green]{casual}                % idem
\moderncvstyle{classic}

% character encoding
\usepackage[utf8]{inputenc}                   % replace by the encoding you are using
% adjust the page margins
\usepackage[scale=0.8]{geometry}
\usepackage[spanish, english]{babel}
%\setlength{\hintscolumnwidth}{3cm}			 % if you want to change the width of the column with the dates
%\AtBeginDocument{\setlength{\maketitlenamewidth}{12cm}}  % only for the classic theme, if you want to change the width of your name placeholder (to leave more space for your address details
%\AtBeginDocument{\recomputelengths}                     % required when changes are made to page layout lengths

\newcommand{\cvdoublecolumn}[2]{%
  \cvitem{}{%
    \begin{minipage}[t]{0.5\textwidth}#1\end{minipage}%
    \hfill%
    \begin{minipage}[t]{0.5\textwidth}#2\end{minipage}%
    }%
}

\newcommand{\cvreference}[7]{%
    \textbf{#1}\newline% Name
    \ifthenelse{\equal{#2}{}}{}{\addresssymbol~#2\newline}%
    \ifthenelse{\equal{#3}{}}{}{#3\newline}%
    \ifthenelse{\equal{#4}{}}{}{#4\newline}%
    \ifthenelse{\equal{#5}{}}{}{#5\newline}%
    \ifthenelse{\equal{#6}{}}{}{\emailsymbol~\texttt{#6}\newline}%
    \ifthenelse{\equal{#7}{}}{}{\phonesymbol~#7}}
    
% \renewcommand\refname{Publicaciones}

%----------------------------------------------------------------------------------
%            Basic info
%----------------------------------------------------------------------------------

% personal data
\firstname{Tamara}
\familyname{Gutiérrez Rojo}%González Cortés}
%\title{Resumé title (optional)}               % optional, remove the line if not wanted
\address{Alcalde Pedro Alarcón 834}{Santiago, Chile}    % optional, remove the line if not wanted
\mobile{+56 9 6825 5011}                    % optional, remove the line if not wanted
% \phone{(+5672) 93 13 00}                      % optional, remove the line if not wanted
\email{tamara.gutierrez@ug.uchile.cl}                      % optional, remove the line if not wanted
%\photo[64pt]{cgz.jpg}                         % '64pt' is the height the picture must be resized to and 'picture' is the name of the picture file; optional, remove the line if not wanted
%\quote{Some quote (optional)}                 % optional, remove the line if not wanted

% to show numerical labels in the bibliography; only useful if you make citations in your resume
\makeatletter
\renewcommand*{\bibliographyitemlabel}{\@biblabel{\arabic{enumiv}}}
\makeatother

% bibliography with mutiple entries
%\usepackage{multibib}
%\newcites{book,misc}{{Books},{Others}}

%\nopagenumbers{}                             % uncomment to suppress automatic page numbering for CVs longer than one page


%----------------------------------------------------------------------------------
%            Personal info
%----------------------------------------------------------------------------------
\begin{document}
\maketitle

\section{Información Personal}
\cvline{Lugar de Nacimiento}{Santiago, Chile}
\cvline{Fecha de Nacimiento}{02 de Feb. de 1993}
\cvline{Nacionalidad}{Chilena}

\section{Educación}
\cventry{2020 -\\Marzo 2022}{Magíster en Ciencias de la Computación}{Universidad de Chile}{Santiago}{Chile}{
Tesis: Systematic Fuzz Testing Techniques on a Nanosatellite Flight Software for Agile Mission Development\\
\textit{Aprobada con Distinción Máxima}} % arguments 3 to 6 can be left empty

\cventry{2014 -\\Marzo 2022}{Ingeniería Civil, mención Computación}{Universidad de Chile}{Santiago}
{Chile}{
Tesis: Systematic Fuzz Testing Techniques on a Nanosatellite Flight Software for Agile Mission Development\\
\textit{Aprobada con Distinción Máxima}
}  % arguments 3 to 6 can be left empty

% \cventry{2002--2006}{Secondary years of School}{Instituto Regional de Educación 
% Rancagua}
% {Rancagua, Chile}{}{}

% \section{Bachelor's thesis}
% \cvitem{Title}{\emph{Design and implementation of the flight software for a 
% CubeSat nano-satellite}}
% \cvitem{Committee}{Marcos Díaz Quezada, Claudio Estévez Montero, Alex Becerra 
% Saavedra}
% \cvitem{Abstract}
% {
% The work describes the design and the implementation of the flight
% software that controls the in-orbit operations of the SUCHAI 1 nano-satellite,
% proposing a highly modular and extensible solution with the aim of being used in
% future missions.
% }
% \pagebreak

\section{Experiencia}
\subsection{Profesional}
\cventry{Mayo 2020 - Febrero 2021}{Desarrolladora de Software}{Aurora Space}
{Santiago, Chile}{}
{
Procesamiento y visualización de datos de sensores de aceleración para la minería utilizando \textit{Python} y \textit{Grafana}.
}

\cventry{Enero 2019}{Práctica II}{Laboratorio de Exploración Espacial y Planetaria (SPEL), Universidad de Chile}
{Santiago, Chile}{}
{
Desarrollo de la integración de la recepción de telemetría del software de vuelo \textit{SUCHAI flight software} a sistema de control usando la interfaz Cosmos.
}

\cventry{Dic. 2017 - Enero 2018}{Práctica I}{Laboratorio de Exploración Espacial y Planetaria (SPEL), Universidad de Chile}
{Santiago, Chile}{}
{
Instalación y desarrollo de sistema de integración continua (\textit{Jenkins}) del software de vuelo \textit{SUCHAI flight software}.
}

% \cventry{Enero - Marzo 2012}{Profesional internship}{Synopsys S.A.}
% {Santiago, Chile}{}
% {
% Worked as R\&D engineers in the TCAD group developing software to simulated 
% semiconductors which required skills in 2D y 3D data visualization using VTK and Qt. 
% }


\pagebreak
\subsection{Investigación}
\cventry{Marzo 2018 - Febrero 2022}{Asistente de Investigación}{Laboratorio de Exploración Espacial y Planetaria (SPEL), Universidad de Chile}
{Santiago, Chile}{}
{
\begin{itemize}
 \item Implementación y análisis de nueva técnica de testing para el software de vuelo \textit{SUCHAI flight software}.
 \item Desarrollo y ejecución de pruebas en el software de vuelo.
 \item Implementación de tests unitarios para testear el software de vuelo.
 \item Procesamiento y visualización de datos
 \item Mantención del servidor de integración continua.
\end{itemize}
}

\subsection{Académica}
\cventry{Marzo 2020 - Julio 2020}{Profesora Auxiliar}{Universidad de Chile}{Santiago, Chile}{}
{
Profesora Auxiliar del curso ``Herramientas Computacionales para la Ingeniería y Ciencias'' para alumnos de primer año de la Facultad de Ciencias Físicas y Matemáticas.
}

\cventry{Marzo 2020 - Julio 2020}{Ayudante}{Universidad de Santiago de Chile}{Santiago, Chile}{}
{
Ayudante del curso ``Redes de Computadores'' de la carrera de Ingeniería Informática.
}

\cventry{Sept. 2019 - Dic. 2019}{Ayudante}{Universidad de Santiago de Chile}{Santiago, Chile}{}
{
Ayudante del curso ``Sistemas de Comunicación'' de la carrera de Ingeniería Informática.
}

\cventry{Oct. 2016 - Enero 2017}{Profesora Voluntaria}{Universidad de Chile}{Santiago, Chile}{}
{
Profesora Voluntaria del taller ``Introducción a la Programación Competitiva'' para estudiantes de educación básica y media.
}

\cventry{Enero 2016}{Monitora}{Universidad de Chile}{Santiago, Chile}{}
{
Monitora del curso ``Matemáticas I: Teoría de Funciones Reales'' en Escuela de Verano.
}

\section{Idiomas}
\cvlanguage{Español}{Nativo}{}
\cvlanguage{Inglés}{Nivel intermedio}{}
% 
% \section{Technical Skills}
% \cvcomputer{Operating Systems}{Linux, Windows} {Typography}{Microsoft Office, Latex}
% \cvcomputer{Programming}{Python, C, Java, C++, Qt, ZMQ, MongoDB} {Hardware Description}{OpenGL, VTK, Blender, Unity 3D}
% \cvcomputer{Scientific Programming}{Matlab, Octave, Numpy} {Hardware}{Oculus Rift, Leap Motion, Arduino, Raspberry Pi}

% \pagebreak
\section{Distinciones}
\cvline{Desempeño destacado en investigación a nivel internacional, período 2020 - 2021}
{
Este premio es otorgado por el Departamento de Ciencias de la Computación de la Facultad de Ciencias Físicas y Matemáticas de la Universidad de Chile a los alumnos de Ingeniería que hayan publicado un paper de cualquier tipo, del grado de Magíster que hayan publicado un artículo dentro de una revista científica o del grado de Doctorado que hayan publicado un artículo connotado.
}

% Publications from a BibTeX file without multibib\renewcommand*{\bibliographyitemlabel}{\@biblabel{\arabic{enumiv}}}% for BibTeX numerical labels
\renewcommand*{\bibliographyhead}[1]{} %new
\nocite{*}
\section{Publicaciones y Conferencias} %new
\bibliographystyle{unsrt}
\bibliography{publications}       % 'publications' is the name of a BibTeX file

\pagebreak
\section{Referencias}
\cvdoublecolumn{\cvreference{Alexandre Bergel}
	{Departamento de Ciencias de la Computación}
	{Universidad de Chile}
	{}
	{Santiago, Chile}
	{abergel@dcc.uchile.cl}
	{+569 9131 2381}
	}
	{\cvreference{Marcos Díaz Quezada}
	{Departamento de Ingeniería Eléctrica}
	{Universidad de Chile}
	{}
	{Santiago, Chile}
	{mdiazq@ing.uchile.cl}
	{+562 2978 4204}
	}

\vspace{2cm} \centering Actualizado al {\selectlanguage{spanish}\today}

\end{document}


%% end of file `template_en.tex'.
